
Katello - Bug #27977

katello documentation does not mention foreman-maintain

10/01/2019 02:11 PM - Evgeni Golov

Status: New   

Priority: Normal   

Assignee: Swetha Seelam Lakshmi Narayanan   

Category: Documentation   

Target version:    

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

the docs on the website mention katello-service, not "foreman-maintain service", probably also should mention the other f-m

features?

History

#1 - 10/09/2019 05:40 PM - Chris Roberts

- Assignee set to Swetha Seelam Lakshmi Narayanan

- Difficulty set to easy

#2 - 10/09/2019 05:44 PM - Chris Roberts

- Triaged changed from No to Yes
